## joinscribe 1.0

=== debian/changelog ===
joinscribe (1.0-1) eole-2.4-unstable; urgency=low

  [ cd ]
  * [1cc7838] compat eole2.4

  [ Joël Cuissinat ]
  * [bb024d1] Merge branch 'master' into dist/ubuntu/precise/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Nov 2014 10:43:22 +0100
