=== debian/control ===
Source: joinscribe
Section: net
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/joinscribe/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/join-scribe
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/join-scribe/repository

Package: joinscribe
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, winexe
Description: Script for join Windows machin in the domain
 from Scribe.
